<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.445999145508</MDI>
      <MDI key="STATISTICS_MEAN">-5.6910818299095</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.003000259399</MDI>
      <MDI key="STATISTICS_STDDEV">6.8912026951079</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
